<?php

/**
 * @package JoomShopping for Joomla!
 * @subpackage payment
 * @author YooMoney
 * @copyright Copyright (C) 2025 YooMoney. All rights reserved.
 */

defined('_JEXEC') or die();

//определяем константы для русского языка
define('_JSHOP_YOO_LICENSE_TEXT',"Чтобы модуль работал, сначала нужно <a target=\"_blank\" href=\"https://yookassa.ru/yooid/signup/step/phone?origin=Checkout&returnUrl=https%3A%2F%2Fyookassa.ru%2Fjoinups\">подключить ЮKassa</a>");
define('_JSHOP_YOO_VERSION_DESCRIPTION','Версия модуля ');

define('_JSHOP_YOO_TAB_KASSA', 'ЮKassa');

define('_JSHOP_YOO_KASSA_ON', 'Включить приём платежей через ЮKassa');
define('_JSHOP_YOO_KASSA_TEST', 'Тестовый режим');
define('_JSHOP_YOO_KASSA_WORK', 'Реальный режим');
define('_JSHOP_YOO_KASSA_HELP_CHECKURL', 'Этот адрес понадобится, только если его попросят специалисты ЮKassa');
define('_JSHOP_YOO_KASSA_HELP_SUCCESSURL', 'Включите «Использовать страницы успеха и ошибки с динамическими адресами» в настройках личного кабинета ЮKassa');
define('_JSHOP_YOO_KASSA_HELP_DYNAMICURL', 'Страницы с динамическими адресами');

define('_JSHOP_YOO_KASSA_HEAD_LK', 'Свяжите ваш сайт на Joomla с магазином в ЮKassa');
define('_JSHOP_YOO_KASSA_SHOP_ID_LABEL', 'shopid');
define('_JSHOP_YOO_KASSA_SHOP_ID_DESCRIPTION', 'Скопируйте shopid из личного кабинета ЮKassa');
define('_JSHOP_YOO_KASSA_PASSWORD_LABEL', 'Секретный ключ');
define('_JSHOP_YOO_KASSA_PASSWORD_DESCRIPTION', 'Выпустите и активируйте секретный ключ в личном кабинете ЮKassa. Потом скопируйте его сюда.');
define('_JSHOP_YOO_KASSA_PARAMS', 'Shop ID, scid, ShopPassword можно посмотреть в <a href=\'https://yookassa.ru/joinups\' target=\'_blank\'>личном кабинете</a> после подключения ЮKassa.');
define('_JSHOP_YOO_KASSA_TEST_STORE', 'Тестовый магазин');
define('_JSHOP_YOO_KASSA_REAL_STORE', 'Боевой магазин');
define('_JSHOP_YOO_KASSA_URL_HELP_HEAD', 'Если вы не получаете уведомления о платежах, нужно изменить адрес');
define('_JSHOP_YOO_KASSA_URL_HELP_TEXT', 'Попросите вашего разработчика установить новый адрес уведомлений или свяжитесь с техподдержкой ЮKassa');
define('_JSHOP_YOO_KASSA_URL_DEFAULT', 'Адрес по умолчанию: ');
define('_JSHOP_YOO_KASSA_FISCALIZATION_HELP_HEAD', 'Чтобы онлайн-касса заработала, включите отправку в ЮKassa данных для чеков');
define('_JSHOP_YOO_KASSA_FISCALIZATION_HELP_TEXT_STRONG', 'Важно: ');
define('_JSHOP_YOO_KASSA_FISCALIZATION_HELP_TEXT', 'если в личном кабинете ЮKassa вы выбрали не связывать платёж и чек, то ставить галочку не нужно.');
define('_JSHOP_YOO_KASSA_TEST_SHOP_HELP_HEAD', 'Чтобы перейти с тестового магазина на настоящий, нажмите на кнопку «Сменить магазин»');
define('_JSHOP_YOO_KASSA_TEST_SHOP_HELP_TEXT', 'Во всплывающем окне войдите в личный кабинет, разрешите доступ к ЮKassa и выберите нужный магазин.');
define('_JSHOP_YOO_KASSA_DEFAULT_PAYMENT_MODE_LABEL', 'Признак способа расчета');
define('_JSHOP_YOO_KASSA_DEFAULT_PAYMENT_SUBJECT_LABEL', 'Признак предмета расчета');
define('_JSHOP_YOO_KASSA_DEFAULT_DELIVERY_MODE_LABEL', 'Признак способа расчета для доставки');
define('_JSHOP_YOO_KASSA_DEFAULT_DELIVERY_SUBJECT_LABEL', 'Признак предмета расчета для доставки');
define('_JSHOP_YOO_KASSA_DEBUG', 'Логирование');

define('_JSHOP_YOO_KASSA_PAYMENT_MODE_FULL_PREPAYMENT', 'Полная предоплата (full_prepayment)');
define('_JSHOP_YOO_KASSA_PAYMENT_MODE_PARTIAL_PREPAYMENT', 'Частичная предоплата (partial_prepayment)');
define('_JSHOP_YOO_KASSA_PAYMENT_MODE_ADVANCE', 'Аванс (advance)');
define('_JSHOP_YOO_KASSA_PAYMENT_MODE_FULL_PAYMENT', 'Полный расчет (full_payment)');
define('_JSHOP_YOO_KASSA_PAYMENT_MODE_PARTIAL_PAYMENT', 'Частичный расчет и кредит (partial_payment)');
define('_JSHOP_YOO_KASSA_PAYMENT_MODE_CREDIT', 'Кредит (credit)');
define('_JSHOP_YOO_KASSA_PAYMENT_MODE_CREDIT_PAYMENT', 'Выплата по кредиту (credit_payment)');

define('_JSHOP_YOO_KASSA_PAYMENT_SUBJECT_COMMODITY', 'Товар (commodity)');
define('_JSHOP_YOO_KASSA_PAYMENT_SUBJECT_EXCISE', 'Подакцизный товар (excise)');
define('_JSHOP_YOO_KASSA_PAYMENT_SUBJECT_JOB', 'Работа (job)');
define('_JSHOP_YOO_KASSA_PAYMENT_SUBJECT_SERVICE', 'Услуга (service)');
define('_JSHOP_YOO_KASSA_PAYMENT_SUBJECT_GAMBLING_BET', 'Ставка в азартной игре (gambling_bet)');
define('_JSHOP_YOO_KASSA_PAYMENT_SUBJECT_GAMBLING_PRIZE', 'Выигрыш в азартной игре (gambling_prize)');
define('_JSHOP_YOO_KASSA_PAYMENT_SUBJECT_LOTTERY', 'Лотерейный билет (lottery)');
define('_JSHOP_YOO_KASSA_PAYMENT_SUBJECT_LOTTERY_PRIZE', 'Выигрыш в лотерею (lottery_prize)');
define('_JSHOP_YOO_KASSA_PAYMENT_SUBJECT_INTELLECTUAL_ACTIVITY', 'Результаты интеллектуальной деятельности (intellectual_activity)');
define('_JSHOP_YOO_KASSA_PAYMENT_SUBJECT_PAYMENT', 'Платеж (payment)');
define('_JSHOP_YOO_KASSA_PAYMENT_SUBJECT_AGENT_COMMISSION', 'Агентское вознаграждение (agent_commission)');
define('_JSHOP_YOO_KASSA_PAYMENT_SUBJECT_COMPOSITE', 'Несколько вариантов (composite)');
define('_JSHOP_YOO_KASSA_PAYMENT_SUBJECT_ANOTHER', 'Другое (another)');

define('_JSHOP_YOO_KASSA_PAYMODE_HEAD', 'Настройка сценария оплаты');
define('_JSHOP_YOO_KASSA_PAYMODE_LABEL', 'Как будет проходить оплата: покупатель из вашего магазина перейдёт на страницу ЮKassa и заплатит любым из способов, которые вы подключили.');
define('_JSHOP_YOO_KASSA_SEND_RECEIPT_LABEL', 'Отправлять в ЮKassa данные для чеков (54-ФЗ)');
define('_JSHOP_YOO_KASSA_SEND_SECOND_RECEIPT_LABEL', 'Второй чек:');
define('_JSHOP_YOO_KASSA_SEND_SECOND_RECEIPT_STATUS_LABEL', 'Формировать второй чек при переходе заказа в статус');
define('_JSHOP_YOO_KASSA_SEND_SECOND_RECEIPT_INFO', 'Два чека нужно формировать, если покупатель вносит предоплату и потом получает товар или услугу. Первый чек — когда деньги поступают вам на счёт, второй — при отгрузке товаров или выполнении услуг.');
define('_JSHOP_YOO_KASSA_SEND_SECOND_RECEIPT_HELP_BLOCK', 'Если в заказе будут позиции с признаками «Полная предоплата» — второй чек отправится автоматически, когда заказ перейдёт в выбранный статус.');
define('_JSHOP_YOO_KASSA_SEND_SECOND_RECEIPT_HISTORY', 'Отправлен второй чек. Сумма %s рублей.');
define('_JSHOP_YOO_DESCRIPTION_TITLE', 'Описание платежа');
define('_JSHOP_YOO_DESCRIPTION_DEFAULT_PLACEHOLDER', 'Оплата заказа №%order_id%');
define('_JSHOP_YOO_DESCRIPTION_HELP', 'Это описание транзакции, которое пользователь увидит при оплате, а вы — в личном кабинете ЮKassa. Например, «Оплата заказа №72».<br>
Чтобы в описание подставлялся номер заказа (как в примере), поставьте на его месте %order_id% (Оплата заказа №%order_id%).<br>
Ограничение для описания — 128 символов.');
define('_JSHOP_YOO_ENABLE_HOLD_MODE', 'Отложенные платежи');
define('_JSHOP_YOO_ENABLE_HOLD_MODE_HELP', 'Если включить, платежи будут проходить в два этапа: сначала деньги заблокируются на счёте покупателя, а уже после вашего подтверждения — спишутся.
<br> Подтвердить или отменить платёж нужно за определённое время, которое <a href="https://yookassa.ru/developers/payment-acceptance/getting-started/payment-methods#all" target="_blank">зависит от способа оплаты</a> — если ничего не сделать, деньги разблокируются и вернутся на счёт покупателя.');
define('_JSHOP_YOO_HOLD_MODE_STATUSES', 'Какой статус присваивать заказу, если он:');
define('_JSHOP_YOO_HOLD_MODE_ON_HOLD_STATUS', 'ожидает подтверждения');
define('_JSHOP_YOO_HOLD_MODE_ON_HOLD_STATUS_HELP', 'заказ переходит в этот статус при поступлении и остается в нем пока оператор магазина не подтвердит или не отменит платеж');
define('_JSHOP_YOO_HOLD_MODE_CANCEL_STATUS', 'отменён');
define('_JSHOP_YOO_HOLD_MODE_CANCEL_STATUS_HELP', 'заказ переходит в этот статус после отмены платежа');
define('_JSHOP_YOO_HOLD_MODE_COMMENT_ON_HOLD', 'Поступил новый платёж. Он ожидает подтверждения до %1$s, после чего автоматически отменится');
define('_JSHOP_YOO_HOLD_MODE_CAPTURE_PAYMENT_SUCCESS', 'Вы подтвердили платёж в ЮKassa.');
define('_JSHOP_YOO_HOLD_MODE_CAPTURE_PAYMENT_FAIL', 'Платёж не подтвердился. Попробуйте ещё раз.');
define('_JSHOP_YOO_HOLD_MODE_CANCEL_PAYMENT_SUCCESS', 'Вы отменили платёж в ЮKassa. Деньги вернутся клиенту.');
define('_JSHOP_YOO_HOLD_MODE_CANCEL_PAYMENT_FAIL', 'Платёж не отменился. Попробуйте ещё раз.');
define('_JSHOP_YOO_KASSA_PAYMODE_LINK', '<a href=\'https://yookassa.ru/developers/payment-acceptance/integration-scenarios/smart-payment\' target=\'_blank\'>Подробнее про сценарий</a>');
define('_JSHOP_YOO_KASSA_SELECT_TEXT', 'Отметьте способы оплаты, которые указаны в вашем договоре с ЮKassa');
define('_JSHOP_YOO_KASSA_CREDENTIALS_ERROR', 'Проверьте shopid и Секретный ключ — где-то есть ошибка. А лучше скопируйте их прямо из <a href="https://yookassa.ru/my" target="_blank">личного кабинета ЮKassa</a>');
define('_JSHOP_YOO_KASSA_TEST_WARNING', 'Вы включили тестовый режим приёма платежей. Проверьте, как проходит оплата, и напишите менеджеру ЮKassa. Он выдаст рабочие shopid и Секретный ключ. <a href="https://yookassa.ru/docs/support/payments/onboarding/integration#api__04" target="_blank">Инструкция</a>');

define('_JSHOP_YOO_INSTALL_VERIFY_APPLE_PAY_FILE_WARNING', 'Чтобы покупатели могли заплатить вам через Apple Pay, <a href="https://yookassa.ru/docs/merchant.ru.yoomoney">скачайте файл apple-developer-merchantid-domain-association</a> и добавьте его в папку ./well-known на вашем сайте. Если не знаете, как это сделать, обратитесь к администратору сайта или в поддержку хостинга. Не забудьте также подключить оплату через Apple Pay <a href="https://yookassa.ru/my/payment-methods/settings#applePay">в личном кабинете ЮKassa</a>. <a href="https://yookassa.ru/developers/payment-forms/widget#apple-pay-configuration">Почитать о подключении Apple Pay в документации ЮKassa</a>');

define('_JSHOP_YOO_KASSA_MPOS_LABEL', 'Страница успеха для способа «Оплата картой при доставке»');
define('_JSHOP_YOO_KASSA_MPOS_HELP', 'Это страница с информацией о доставке. Укажите на ней, когда привезут товар и как его можно будет оплатить');

define('_JSHOP_YOO_MONEY_REDIRECT_HELP', 'Скопируйте эту ссылку в поле Redirect URL на <a href=\'https://yoomoney.ru/transfer/myservices/http-notification\' target=\'_blank\'>странице регистрации приложения</a>');

define('_JSHOP_YOO_COMMON_HEAD', 'Дополнительные настройки для администратора');
define('_JSHOP_YOO_COMMON_STATUS', 'Статус заказа после оплаты');


define('_JSHOP_YOO_PAYMENTS_STATUS_LABEL', 'Статус заказа');
define('_JSHOP_YOO_PAYMENTS_STATUS_INFO', 'Статус должен показать, что результат платежа неизвестен: о том, что клиент
заплатил, можно узнать только из письма от Платежки или в своем банке.');
define('_JSHOP_YOO_PAYMENTS_FIO_LABEL', 'ФИО плательщика');
define('_JSHOP_YOO_PAYMENTS_CONFIRM_LABEL', 'Далее');
define('_JSHOP_YOO_PAYMENTS_EMPTY_NAME_ERROR', 'Укажите ФИО плательщика');
define('_JSHOP_YOO_PAYMENTS_INVALID_NAME_ERROR', 'ФИО плательщика должно состоять из фамилии, имени и отчества, разделённых пробелами');

// версия 2.х
define('_JSHOP_YOO_LICENSE','Лицензионный договор:');
define('_JSHOP_YOO_LICENSE_TEXT2',"<p>Любое использование Вами программы означает полное и безоговорочное принятие Вами <a href='https://yoomoney.ru/doc.xml?id=527132' target='_blank'>условий лицензионного договора</a>. Если Вы не принимаете условия Лицензионного договора в полном объёме, Вы не имеете права использовать программу в каких-либо целях.</p>");
define('_JSHOP_YOO_TESTMODE_DESCRIPTION', 'Использовать в тестовом режиме?');
define('_JSHOP_YOO_MODE_DESCRIPTION', 'Способ приёма платежей:');
define('_JSHOP_YOO_MODE1_DESCRIPTION', 'ЮMoneyи');
define('_JSHOP_YOO_MODE2_DESCRIPTION', 'ЮKassa (выбор оплаты на стороне сайта)');
define('_JSHOP_YOO_MODE3_DESCRIPTION', 'ЮKassa (выбор оплаты на стороне ЮKassa)');
define('_JSHOP_YOO_REG_IND', 'Если у вас нет аккаунта в ЮMoney, то следует зарегистрироваться тут - <a href="https://yoomoney.ru/" target="_blank">https://yoomoney.ru/</a><br/><b>ВАЖНО!</b> Вам нужно будет указать ссылку для приёма HTTP уведомлений здесь - <a href="https://sp-yoomoney.ru/myservices/online.xml">https://sp-yoomoney.ru/myservices/online.xml</a>');

define('_JSHOP_YOO_REG_ORG', 'Для работы с модулем необходимо <a href="https://yoomoney.ru/joinups/">подключить магазин к YooMoney for business</a>. После подключения вы получите параметры для приёма платежей (идентификатор магазина — shopid и номер витрины — scid).');
define('_JSHOP_YOO_METHODS_DESCRIPTION', 'Укажите необходимые способы оплаты');
define('_JSHOP_YOO_PASSWORD', 'Секретное слово (shopPassword) для обмена сообщениями:');
define('_JSHOP_YOO_SHOPID', 'Идентификатор вашего магазина в ЮMoney (shopid):');
define('_JSHOP_YOO_SCID', 'Идентификатор витрины вашего магазина в ЮMoney (scid):');
define('_JSHOP_YOO_PARAM', 'Название параметра');
define('_JSHOP_YOO_VALUE', 'Значение');
define('_JSHOP_YOO_RETURNURL', 'Динамический');
define('_JSHOP_YOO_ACCOUNT_DESCRIPTION', 'Номер кошелька ЮMoney:');

define('_JSHOP_YOO_PAY', 'Оплатить!');
define('_JSHOP_YOO_TRANSACTION_END', 'Статус заказа для успешных транзакций');
define('_JSHOP_YOO_TEXT_MPOS', 'Страница с инструкцией для платеждей через мобильный терминал!');

//updater
define('_JSHOP_YOO_UPDATER_ERROR_RESTORE', 'Не удалось восстановить модуль из резервной копии: ');
define('_JSHOP_YOO_UPDATER_SUCCESS_MESSAGE', 'Модуль был успешно восстановлен из резервной копии: ');
define('_JSHOP_YOO_UPDATER_ERROR_REMOVE', 'Не был передан удаляемый файл резервной копии');
define('_JSHOP_YOO_ERROR_BACKUP_NOT_FOUND', 'Файл резервной копии %s не найден');
define('_JSHOP_YOO_ERROR_REMOVE_BACKUP', 'Не удалось удалить файл резервной копии ');
define('_JSHOP_YOO_SUCCESS_REMOVE_BECKUP', 'Файл резервной копии %s был успешно удалён');
define('_JSHOP_YOO_SUCCESS_UPDATE_VERSION', 'Версия модуля %s (%s) была успешно загружена и установлена');
define('_JSHOP_YOO_ERROR_UNPACK_NEW_VERSION', 'Не удалось распаковать загруженный архив %s, подробную информацию о произошедшей ошибке можно найти в логах модуля');
define('_JSHOP_YOO_ERROR_CREATE_BACKUP', 'Не удалось создать резервную копию установленной версии модуля, подробную информацию о произошедшей ошибке можно найти в логах модуля');
define('_JSHOP_YOO_ERROR_DOWNLOAD_NEW_VERSION', 'Не удалось загрузить архив с новой версией, подробную информацию о произошедшей ошибке можно найти в логах модуля');
define('_JSHOP_YOO_FAILED_CREATE_DIRECTORY', 'Не удалось создать директорию ');
define('_JSHOP_YOO_FAILED_DOWNLOAD_UPDATE', 'Не удалось загрузить архив с обновлением');
define('_JSHOP_YOO_UPDATER_HEADER_TEXT', ' Здесь будут появляться новые версии модуля — с новыми возможностями или с исправленными ошибками. Чтобы установить новую версию модуля, нажмите кнопку «Обновить».');
define('_JSHOP_YOO_UPDATER_ABOUT', 'О модуле:');
define('_JSHOP_YOO_UPDATER_CURRENT_VERSION', 'Установленная версия модуля —');
define('_JSHOP_YOO_UPDATER_LAST_VERSION', 'Последняя версия модуля —');
define('_JSHOP_YOO_UPDATER_LAST_CHECK', 'Последняя проверка наличия новых версий —');
define('_JSHOP_YOO_UPDATER_CHECK', 'Проверить наличие обновлений');
define('_JSHOP_YOO_HISTORY_LABEL', 'История изменений:');
define('_JSHOP_YOO_UPDATE_LABEL', 'Обновить');
define('_JSHOP_YOO_INSTALL_MESSAGE', 'Установлена последняя версия модуля.');
define('_JSHOP_YOO_BACKUPS_LABEL', 'Резервные копии');
define('_JSHOP_YOO_MODULE_VERSION_LABEL', 'Версия модуля');
define('_JSHOP_YOO_BACKUP_DATE_CREATE', 'Дата создания');
define('_JSHOP_YOO_BACKUP_FILE_NAME', 'Имя файла');
define('_JSHOP_YOO_BACKUP_FILE_SIZE', 'Размер файла');
define('_JSHOP_YOO_UPDATER_RESTORE', 'Восстановить');
define('_JSHOP_YOO_UPDATER_DELETE', 'Удалить');
define('_JSHOP_YOO_UPDATER_APPROVE_ACTION_MESSAGE', 'Вы действительно хотите обновить модуль до последней версии?');
define('_JSHOP_YOO_UPDATER_APPROVE_DELETE_MESSAGE', 'Вы действительно хотите удалить резервную копию');
define('_JSHOP_YOO_UPDATER_APPROVE_RESTORE_MESSAGE', 'Вы действительно хотите восстановить резервную копию');
define('_JSHOP_YOO_UPDATER_TEXT_HEADER', 'Обновление модуля');
define('_JSHOP_YOO_UPDATER_ABOUT_TEXT', 'Здесь будут появляться новые версии модуля — с новыми возможностями или с исправленными ошибками.');
define('_JSHOP_YOO_UPDATER_DISABLED_TEXT', ' К сожалению функция обновления модуля недоступна');
define('_JSHOP_YOO_UPDATER_CAUSE_ZIP_CURL', 'так как для не установлены расширения <strong>"zip"</strong> и <strong>"curl"</strong>.');
define('_JSHOP_YOO_UPDATER_CAUSE_ZIP', 'так как для не установлено расширение <strong>"zip"</strong>.');
define('_JSHOP_YOO_UPDATER_CAUSE_CURL', 'так как для не установлено расширение <strong>"curl"</strong>.');



define('_JSHOP_YOO_WAITING_FOR_CAPTURE', 'Ожидается проведение оплаты');
define('_JSHOP_YOO_CAPTURE_FAILED', 'Платёж не был проведён');
define('_JSHOP_YOO_PAYMENT_CAPTURED', 'Оплата была проведена');
define('_JSHOP_YOO_PAYMENT_CAPTURED_TEXT', 'Платёж %s проведён');
define('_JSHOP_YOO_ERROR_MESSAGE_CREATE_PAYMENT', 'Не удалось создать платёж, попробуйте выбрать другой способ оплаты.');
define('_JSHOP_YOO_FILL_PHONE_MESSAGE', 'Укажите телефон');
define('_JSHOP_YOO_ENABLE', 'Включить');
define('_JSHOP_YOO_DISABLE', 'Выключить');
define('_JSHOP_YOO_DEFAULT_TAX_LABEL', 'Ставка по умолчанию');
define('_JSHOP_YOO_DEFAULT_TAX_DESCRIPTION', 'Ставка по умолчанию будет в чеке, если в карточке товара не указана другая ставка.');
define('_JSHOP_YOO_TAX_RATES_LABEL', 'Сопоставьте ставки');
define('_JSHOP_YOO_TAX_IN_MODULE', 'Ставка в вашем магазине');
define('_JSHOP_YOO_TAX_FOR_CHECKOUT', 'Ставка для чека в налоговую');
define('_JSHOP_YOO_WITHOUT_VAT', 'Без НДС');
define('_JSHOP_YOO_VAT_0', '0%');
define('_JSHOP_YOO_VAT_5', '5%');
define('_JSHOP_YOO_VAT_7', '7%');
define('_JSHOP_YOO_VAT_10', '10%');
define('_JSHOP_YOO_VAT_18', '18%');
define('_JSHOP_YOO_VAT_20', '20%');
define('_JSHOP_YOO_VAT_22', '22%');
define('_JSHOP_YOO_VAT_5_105', 'Расчётная ставка 5/105');
define('_JSHOP_YOO_VAT_7_107', 'Расчётная ставка 7/107');
define('_JSHOP_YOO_VAT_10_100', 'Расчётная ставка 10/110');
define('_JSHOP_YOO_VAT_18_118', 'Расчётная ставка 18/118');
define('_JSHOP_YOO_VAT_20_120', 'Расчётная ставка 20/120');
define('_JSHOP_YOO_VAT_22_122', 'Расчётная ставка 22/122');

define('_JSHOP_YOO_TAX_INFORMER', 'С 1 января для соответствия 54-ФЗ ставку НДС и расчётную ставку нужно изменить с 20% и 20/120 на 22% и 22/122 — новые платежи будут проходить по ним.<br>Если не поменять, возможны вопросы и штрафы от ФНС, а операции придётся исправлять вручную.');

define('_JSHOP_YOO_DEFAULT_TAX_SYSTEM_LABEL', 'Система налогообложения по умолчанию');
define('_JSHOP_YOO_DEFAULT_TAX_SYSTEM_DESCRIPTION', 'Выберите систему налогообложения по умолчанию. Параметр необходим, только если у вас несколько систем налогообложения, в остальных случаях не передается.');
define('_JSHOP_YOO_DEFAULT_TAX_SYSTEM_1_LABEL', 'Общая система налогообложения');
define('_JSHOP_YOO_DEFAULT_TAX_SYSTEM_2_LABEL', 'Упрощенная (УСН, доходы)');
define('_JSHOP_YOO_DEFAULT_TAX_SYSTEM_3_LABEL', 'Упрощенная (УСН, доходы минус расходы)');
define('_JSHOP_YOO_DEFAULT_TAX_SYSTEM_4_LABEL', 'Единый налог на вмененный доход (ЕНВД)');
define('_JSHOP_YOO_DEFAULT_TAX_SYSTEM_5_LABEL', 'Единый сельскохозяйственный налог (ЕСН)');
define('_JSHOP_YOO_DEFAULT_TAX_SYSTEM_6_LABEL', 'Патентная система налогообложения');

define('_JSHOP_YOO_NOTIFICATION_URL_LABEL', 'Адрес для уведомлений');
define('_JSHOP_YOO_NOTIFICATION_URL_HELP_TEXT', 'Этот адрес понадобится, только если его попросят специалисты ЮKassa');
define('_JSHOP_YOO_LOG_VIEW_LABEL', 'Просмотр логов модуля');
define('_JSHOP_YOO_CLEAR_LOGS', 'Очистить журнал');
define('_JSHOP_YOO_CLOSE', 'Закрыть');
define('_JSHOP_YOO_LOGS_LABEL', 'Журнал сообщений модуля');

define('_JSHOP_YOO_TAB_UPDATE', 'Обновления');

define('_JSHOP_YOO_BTN_BACK', 'Назад');
define('_JSHOP_REDIRECT_TO_PAYMENT_PAGE', 'Перенаправление на страницу оплаты');
define('_JSHOP_PAYMENT_NUMBER', 'Номер заказа %s');
define('_JSHOP_YOO_KASSA_REFUND_SUCCEDED_ORDER_HISTORY', 'Выполнен возврат. Сумма %s руб.');

define('_JSHOP_YOO_AUTHORIZATION_TITLE_ERROR', 'Не получилось связать сайт с личным кабинетом');
define('_JSHOP_YOO_AUTHORIZATION_TEXT_ERROR', 'Переподключите ЮKassa. Если не получилось, обратитесь в техподдержку.');
define('_JSHOP_YOO_OAUTH_CONNECT_ERROR', 'Что-то пошло не так. Перезагрузите страницу и попробуйте ещё раз.');
define('_JSHOP_YOO_SHOP_INSTRUCTION', 'Чтобы больше не вводить вручную shopid и секретный ключ,<br>смените магазин по кнопке.');
define('_JSHOP_YOO_OAUTH_BTN_CONNECT', 'Подключить магазин');
define('_JSHOP_YOO_OAUTH_BTN_RECONNECT', 'Переподключить ЮKassa');
define('_JSHOP_YOO_OAUTH_BTN_CHANGE', 'Сменить магазин');

define('_JSHOP_YOO_SBER_LOAN_NAME_DISCOUNT', 'Рассрочка от СберБанка');
define('_JSHOP_YOO_SBER_LOAN_WARNING_TITLE', 'У вас подключен способ оплаты «Покупки в кредит» от СберБанка');
define('_JSHOP_YOO_SBER_LOAN_WARNING_TEXT', 'В него входит <a href="https://yookassa.ru/developers/payment-acceptance/integration-scenarios/manual-integration/other/sber-loan#payment-method-overview-loan-options" target="_blank">кредит и рассрочка</a>. Если покупатель платит в рассрочку, в CMS может отображаться неверная сумма покупки (верная будет <a href="https://yookassa.ru/my/payments" target="_blank">в личном кабинете ЮKassa</a>). На покупателя это никак не повлияет — он всегда оплатит верную сумму.');
define('_JSHOP_YOO_SBER_LOAN_WARNING_TEXT_INSTRUCTION', 'Чтобы суммы не расходились — проверьте, что ваша CMS настроена <a href="https://yookassa.ru/docs/support/payments/onboarding/integration/cms-module/joomshopping#sber" target="_blank">по этим параметрам</a>');

define('_JSHOP_YOO_ERROR_PAYMENT', 'Ошибка Платежа');
